[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionListEnumerator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: actnlist.pas line 66

`type TActionListEnumerator = class`
`public`
`constructor Create();`
`function MoveNext;`
`property Current: TContainedAction; [r]`
`end;`

## Inheritance

`TActionListEnumerator`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .